
/****** structure ******/
body {
	background-color: #EDEDD4;
	font-size: 62.5%; 
	font-family: Helvetica, Arial, Verdana,  sans-seif;
	color: #000000;
	font-weight:bold;
	margin-left: 0px;
	margin-top: 0px;
}

p {
	text-indent: 10px;
	margin: 5px 10px 10px 5px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .85em;
	color: #000000;
}

div {
	text-align: left;
	vertical-align: top;	
}
	

	div#one1one {
		margin: 8px 10px 8px 10px;
		height: 500px;
		max-height: 500px;
	}
		
	div#one2 {
		margin: 4px 12px 6px 10px;
		text-align: left;
	}
	
	div#ftr {
		margin: 0px 5px 5px 5px;
		text-align: center;
		font-size: .8em;
	}
	
	div#copy {
		margin: 0px 5px 5px 5px;
		text-align: right;
		font-size: .75em;
		font-weight: bold;
		float: right;
	}

h4 {
	margin: 0px 5px 5px 5px;
}
	
/****** links attributes  ******/
a, a:link {
	color: #096A3D;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
}
		
a:hover {
	color: #096A3D;
	text-decoration: none;
}

	/* rollover */
	a.drollover { 
		display: block;
		width: 100px;
		height: 23px;
		background: url("/images/nav/doors.gif") 0 0 no-repeat;
	}
	
	a.erollover { 
		display: block;
		width: 100px;
		height: 23px;
		background: url("/images/nav/entry.gif") 0 0 no-repeat;
	}
	
	a.crollover { 
		display: block;
		width: 100px;
		height: 23px;
		background: url("/images/nav/cabinet.gif") 0 0 no-repeat;
	}
	
	a.wrollover { 
		display: block;
		width: 100px;
		height: 23px;
		background: url("/images/nav/windows.gif") 0 0 no-repeat;
	}
	
	a.srollover { 
		display: block;
		width: 100px;
		height: 23px;
		background: url("/images/nav/shutters.gif") 0 0 no-repeat;
	}
	
	a:hover {
		background-position: -100px 0;
		
	}
	
	a:active {
		background-position: -100px 0;
		
	}
	
/****** other attributes ******/

img#imgFront {
	float: right;
	border: 0px;
	margin: 5px 0px 10px 5px;
}

td {
	background-repeat:no-repeat;
}


	
